body { 
	/* customize_body */ font: normal normal 13px Arial; /* customize_body */
	/* customize_body */ color: #333; /* customize_body */
	line-height:18px;
}

img {border: 0px}
a,a:visited,a:active{
	/* customize_link */ color: #393; /* customize_link */
}a:hover {
	/* customize_link_hover */ color:#810081;text-decoration:underline; /* customize_link_hover */
} 

h1,h2{ margin:4px 0px 4px 10px; padding:4px 0px;}
h1{ font: normal normal 21px Arial; line-height:28px }
#main h2{ font-size:18px; color:#333;line-height:24px;text-indent:25px;margin-left:15px;width:600px;}
#main h2.donguri,#main_left h2.donguri{ font-size:18px;text-indent:25px;margin:0px;padding:3px 0 0 3px;background:url(images/donguri_for_h2.png) no-repeat 2px 4px; }
h3{ font-size:18px; line-height:21px; }
h4{ font-size:16px; line-height:18px }
h5{ font-size:13px; line-height:16px }

p{ font-size:1.2em;line-height:1.4em;padding:2px 10px 5px 0;}
#main ul{font-size:1.2;line-height:1.8;margin:10px 0 10px 10px;}
#main ul li{margin:0 20px 0 -3px;}
#main p{ font-size:1.2em;line-height:1.4em;margin-left: 12px;}
#left_sidebar h3,#right_sidebar h3{color:#333;font-size:16px;margin-top:6px;}
#left_sidebar p,#right_sidebar p{color:#333;font-size:1.1em;line-height:1.4em;}

/*sidebarのlink設定 */
#left_sidebar .nav a,#right_sidebar .nav a,.rssItem a{display:block;text-indent:1em;text-decoration:none;background:url(images/arrow_green.gif) 0 8px no-repeat;}
#left_sidebar .nav a:hover,#right_sidebar .nav a:hover,.rssItem a:hover{text-decoration:underline;color:#810081;background:url(images/arrow_brown.gif) 2px 8px no-repeat;}
#left_sidebar ul,#right_sidebar ul{margin:0;padding:0;}
#left_sidebar ul li,#right_sidebar ul li{list-style:none;border-bottom:solid 1px #cccccc;padding:5px 0 2px 4px;}
dl{font-size:1.3em;line-height:1.6;margin-left:50px;}
dt{margin-top:10px;}
dd{margin-left:50px;}

/*RSSのlink設定 */
.rssItem a{display:block;font-size:1.1em;text-indent:1em;text-decoration:none;background:url(images/arrow_green.gif) 0 8px no-repeat;}
.rssItem a:hover{text-decoration:underline;color:#810081;background:url(images/arrow_brown.gif) 0 8px no-repeat;}

/*class設定 */
.red{color:#f00;}
.withdonguri{text-indent:20px;background:url(images/donguri_for_h2.png) no-repeat 0 5px;}
.withdonguri_nospace{text-indent:10px;background:url(images/donguri_for_h2.png) no-repeat 0 5px;}
.withdonguri_rss{text-indent:20px;background:url(images/donguri_for_h2.png) no-repeat 0 0;}
img.expand{position:relative;top:10px;}
.center{text-align:center;}
.no_space{margin: 0;padding: 0;}

/*table設定（homepage builder対策） */
#main table{
	font-size:1.2em;
	line-height:1.5;
}
